p {
	color: yellow;
}

* {
	font-family: 'Verdana', sans-serif;
 	font-size: 20px;
}

h1{
	font-size: 70px;
}

#header2 {
	text-transform: uppercase;
}

.list {
	background-color: yellowgreen;
}

li[id]{
	border-style: solid;
	border-color: lightsteelblue;
}

section + ul{
	list-style-type: none;
}

section img{
	border-radius: 50%;
	height: 150px;
	width: 150px;
}

section ~ p{
	text-align: center;
}

ul > li{
	letter-spacing: 10px ;
}

